#back_window {
    display: none;
    position: fixed;
    z-index: 10000000000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .7);
}

#window {
    position: absolute;
    z-index: 10000000001;
    color: #fff;
    background: none;
}

#window .bandeau {
    border-radius: 4px 4px 0 0;
    cursor: move;
}

#window .bandeau h1 {
    background: #009cad;
    display: inline-block;
    padding: 8px 15px;
    font-weight: 700;
    font-size: 15px;
}

#window .bandeau img {
    float: right;
    cursor: pointer;
    background: #000;
    padding: 10px;
}

#window .bandeau img:hover {
    background: #009cad;
}

#window .content {
    padding: 5px;
    margin: auto;
    color: #aaa;
    background: #000;
    border: 8px solid #009cad;
}

#window .content .bouton {
    position: absolute;
    bottom: -40px;
    right: 0;
}

#window .content .bouton[name=valid] {
    font-size: 16px;
    padding: 14px 40px;
    text-transform: uppercase;
}

#window .content .bouton[name=cancel] {
    display: none;
}
